a:link {
	background-color: transparent;
	color: #6699CC;
	text-decoration: underline;
}

a:visited {
	background-color: transparent;
	color: #663399;
	text-decoration: underline;
}

a:hover {
	background-color: transparent;
	color: #9999CC;
	text-decoration: underline;
}

a:active {
	background-color: transparent;
	color: #996699;
	text-decoration: underline;
}

body {
	background-color: #FFFFFF;
	color: #555555;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	margin: 0px;
}

code {
	color: #000000;
	font-family: "Courier New", Courier, mono;
	font-size: 11px;
	line-height: 100%;
}

h1 {
	color: #663399;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	line-height: 100%;
}

h2 {
	color: #0033FF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	line-height: 100%;
}

h3 {
	color: #380039;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 100%;
}

h4 {
	color: #551FAA;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 100%;
}

html>body #sidenav li a {
	width: auto;
}

p, td, li {
	color: #555555;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	
}

table#sideborders {
	border-left: 1px solid #999999;
	border-right: 1px solid #999999;
	border-top: none;
}

td#content {
	padding-bottom: 18px;
	padding-left: 18px;
	padding-right: 30px;
	padding-top: 28px;
	width: 530px;
}

td#content-wide {
	padding-left: 18px;
	padding-right: 18px;
	padding-top: 28px;
	width: 760px;
	padding-bottom: 18px;
}

td#pagesig {
	padding: 6px 13px 0px 18px;
}

td#pagesig a:link {
	text-decoration: none;
}

td#pagesig a:visited {
	text-decoration: none;
}

td#pagesig a:hover {
	text-decoration: underline;
}

td#pagesig p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
}

td#sidenav {
	padding-right: 10px;
	padding-top: 28px;
	width: 150px;
	padding-left: 5;
	
	
}
/*CHANGE WIDTH ABOVE TO 180 IF USING 180-PIXEL WIDE CONTENT NAV HEADING*/
td#sidenav ul
{
	padding: 0;
	margin: 0;
	margin-left: 14px;
}
td#sidenav ul li {
	font-size: 1.1em;
	line-height: 1.1em;
}
td#sidenav ul ul
{
margin-left: 20px;
}

.inputbox {
	background-color: #FFFFFF;
	border: 1px solid;
	border-color: #555555;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin-top: 4px;
	padding: 3px;
}

input#qt {
	color:#555555;
}

.submit{
	background-color: #EEEEEE;
	border: 1px solid;
	border-color: #CC0000;
	color: #CC0000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	padding: 2px;
}
